@charset "utf-8";
body {
  font-family: Noto Sans, Source Han Sans JP, Noto Sans Japanese, Noto Sans JP, Hiragino Kaku Gothic ProN, Hiragino Kaku Gothic Pro, xYuGothic, Meiryo, sans-serif;
}
main[role="main"] {
  overflow: visible;
  }
main *,
::after,
::before {
  box-sizing: border-box;
}
body main .elg-news-content {
	text-size-adjust: 100%;
  font-family: "Noto Sans JP";
  font-weight: 400;
  line-height: 1.5 !important;
}

@media screen and (max-width: 767px) {
  main {
    margin-bottom: 0;
  }
}

/* ----CONTENT---- */
.news-txt + .news-txt{
  margin-top: .5em;
}
.closing-period {
  margin: 1em 0;
  font-weight: bold;
}
